/* Fonts */
@font-face { font-family: 'Montserrat'; font-style: italic; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format('woff2'); unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }
@font-face { font-family: 'Montserrat'; font-style: italic; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format('woff2'); unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; }
@font-face { font-family: 'Montserrat'; font-style: italic; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format('woff2'); unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB; }
@font-face { font-family: 'Montserrat'; font-style: italic; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Montserrat'; font-style: italic; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: 'Montserrat'; font-style: normal; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2'); unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }
@font-face { font-family: 'Montserrat'; font-style: normal; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2'); unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; }
@font-face { font-family: 'Montserrat'; font-style: normal; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2'); unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB; }
@font-face { font-family: 'Montserrat'; font-style: normal; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Montserrat'; font-style: normal; font-weight: 100 900; font-display: swap; src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }


:root {
	--green: #95C11F;
		--green-l: #6FFF83;
		--lime: #C1F604;

	--yellow: #FFF382;
	--red: #d32f2f;

	--blue: #194D9D;
		--blue-d: #00103F;
		--blue-l: #00e4fe;

	--gray: #706F6F;
		--gray-d: #222;

	--pink: #fe0092;

	--font-sans: "Montserrat", tahoma, sans-serif;

	--extra: 20px;
}

@media ( min-width: 1240px ) {
	:root {
		--extra: calc( ( 100vw - 1240px ) / 2 );
	}
}

/* Reset */
*, *::before, *::after { margin: 0; padding: 0; border: 0; outline: 0; box-sizing: border-box; }
html, body { overflow-x: hidden; scroll-behavior: smooth; }
body { background-color: #fff; font: 16px/1.5 var(--font-sans); color: var(--gray-d); }
	input, label, select, textarea { font: inherit; }
	h2, h3, h4, h5, h6 { line-height: 1.2; text-transform: uppercase; font-weight: 900; }
a, button, label, summary, input[type="submit"] { cursor: pointer; text-decoration: none; transition: all .3s ease-out; }
img { display: block; max-width: 100%; height: auto; }
ul, ol { list-style-position: inside; }
::placeholder { opacity: .5; }

/* Cookie Banner */
#ot-sdk-btn-floating.ot-floating-button button { display: flex !important; align-items: center; justify-content: center; }

.wrap { width: 100%; max-width: 1240px; padding: 0 20px; margin: 0 auto; position: relative; z-index: 3; }

@keyframes flicker {
  0%, 18%, 22%, 25%, 53%, 57%, 100% { text-shadow: 0 0 4px #fff, 0 0 11px #fff, 0 0 19px #fff, 0 0 40px #6FFF83, 0 0 80px #6FFF83, 0 0 90px #6FFF83, 0 0 100px #6FFF83, 0 0 150px #6FFF83; }
  20%, 24%, 55% { text-shadow: none; }
}

@keyframes shine {
	0%, 100% { opacity: .25 }
	50% { opacity: 1 }
}


/*
https://css-tricks.com/how-to-create-neon-text-with-css/
https://cssbud.com/css-generator/css-glow-generator/
https://www.testmuai.com/blog/glowing-effects-in-css/
https://css-tricks.com/add-a-css-lens-flare-to-photos-for-a-bright-touch/
https://freefrontend.com/css-glow-effects/
*/

@keyframes shineImage {
  0%, 100% { filter: drop-shadow(1px 1px 100px white ); }
  50% { filter: drop-shadow(1px 1px 50px white ); }
}

@keyframes shineImage2 {
  0%, 100% { filter: drop-shadow(1px 1px 20px rgba( 255 255 255 / 50% ) ); }
  50% { filter: drop-shadow(1px 1px 10px rgba( 255 255 255 / 50% ) ); }
}

@keyframes floating {
	from { transform: translate(0,  0); }
	65%  { transform: translate(0, 15px); }
	to   { transform: translate(0, 0); }
}



#head { padding: 40px 0; background: var(--blue-l) url(../img/bg.webp) no-repeat center / cover; color: #fff; position: relative; }
	#head::before,
	#head::after { content: ''; display: block; position: absolute; z-index: 1; }
	#head::before { width: 180px; height: 180px; background: url(../img/perc.svg) no-repeat center / 80px, radial-gradient(circle,rgba(254, 0, 146, 0.5) 0%, rgba(254, 0, 146, 0) 50%); top: 140px; left: calc( var(--extra) / 2 ); rotate: -10deg; animation: floating 3s ease-in-out infinite; }
	#head::after { width: 240px; height: 240px; background: url(../img/tag.svg) no-repeat center / 90px auto, radial-gradient(circle,rgba(0, 228, 254, 0.5) 0%, rgba(0, 228, 254, 0) 75%); top: 120px; right: calc( var(--extra) / 2 ); rotate: -30deg; animation: floating 4s ease-in-out infinite; }

	#head .wrap { position: relative; z-index: 2; isolation: isolate; }
		#head .wrap::before,
		#head .wrap::after { content: ''; display: block; position: absolute; z-index: -1; }
		#head .wrap::before { width: 120px; height: 120px; background: url(../img/star.svg) no-repeat center / 60px, radial-gradient(circle,rgba(0, 228, 254, 0.5) 0%, rgba(0, 228, 254, 0) 50%); bottom: 180px; left: -3vw; animation: floating 7s ease-in-out infinite; }
		#head .wrap::after { width: 120px; height: 120px; background: url(../img/perc.svg) no-repeat center / 60px, radial-gradient(circle,rgba(254, 0, 146, 0.5) 0%, rgba(254, 0, 146, 0) 50%); bottom: 80px; right: -5vw; rotate: 15deg; animation: floating 5s ease-in-out infinite; }

		#head h1 { max-width: 960px; aspect-ratio: 4/1; margin: 0 auto; text-indent: -999rem; background: url(../img/logo.webp) no-repeat center / contain; position: relative; }
			#head h1::before { content: ''; display: block; width: 20%; aspect-ratio: 1/1; background: url(../img/fire.webp) no-repeat center / contain; position: absolute; top: 0; left: 0; animation: shineImage 2s ease-in-out infinite; }
			#head h1::after { content: ''; display: block; width: 60px; aspect-ratio: 1/1; background: url(../img/novolar-icon.svg) no-repeat center / contain; position: absolute; top: 0; right: 0; }

		#head h2 { border: 2px solid #fff; border-radius: 40px; width: 100%; max-width: 500px; margin: 0 auto; font-size: 1.25rem; font-weight: 600; text-align: center; position: relative; margin-top: 40px; }
			#head h2::before,
			#head h2::after { content: ''; display: block; width: calc( 100% - 100px ); height: 2px; background: white; background: linear-gradient(90deg, white 0%, #194D9D 25%, #194D9D 75%, white 100%); position: absolute; left: 50px; }
			#head h2::before { top: -2px; }
			#head h2::after { bottom: -2px; }
			#head h2 span { display: block; padding: 12px 40px; position: relative; }
				#head h2 span::before,
				#head h2 span::after { content: ''; display: block; width: 60px; height: 60px; background: radial-gradient(closest-side circle at center, hsl(4 5% 100% / 100%) 0%, hsl(4 5% 100% / 100%) 15%, hsl(4 10% 70% / 70%) 30%, hsl(4 0% 50% / 30%) 55%, hsl(4 0% 10% / 5%) 75%, transparent 99% ); filter: blur(4px); position: absolute; animation: shine 2.5s ease-in-out infinite alternate; }
				#head h2 span::before { top: -20px; left: -20px; }
				#head h2 span::after { top: 8px; right: -30px; animation-duration: 3.5s; }
				#head h2 strong { color: var(--green-l); }

		#head h3 { display: flex; gap: 20px; justify-content: center; align-items: center; font-size: 2.5rem; font-style: italic; padding-right: 10%; margin-top: 20px; }
			#head h3 span:first-child { text-align: right; filter: drop-shadow( 0 5px 5px black ); flex: 0 0 370px; }
			#head h3 span:nth-child(2) { width: 360px; aspect-ratio: 3/2; text-indent: -999rem; background: url(../img/7-e-8.webp) no-repeat center / contain; animation: shineImage 2s ease-in-out infinite; }
			#head h3 span:last-child { filter: drop-shadow( 0 5px 5px black ); flex: 0 0 200px; }

		#head ul { list-style: none; display: flex; gap: 40px; justify-content: center; align-items: center; margin-top: 40px; }
			#head li { color: var(--lime); font-size: 1rem; font-weight: 600; text-transform: uppercase; position: relative; text-shadow: 0 5px 5px var(--blue-d); line-height: 1.1; text-align: center; }
				#head li strong { display: block; font-size: 3rem; font-weight: 900; }
				#head li strong span { font-size: 4rem; }
				#head li:nth-child(2) { font-size: .675rem; }

@media ( max-width: 1199px ){
	#head h3 { font-size: 2rem; }
		#head h3 span:first-child { flex: 0 0 300px; }
		#head h3 span:nth-child(2) { width: 300px; }
		#head h3 span:last-child { flex: 0 0 140px; }
	#head ul { gap: 20px; }
		#head li { font-size: .875rem; }
			#head li strong { font-size: 2rem; }
}

@media ( max-width: 899px ){
	#head::before { top: 180px; }
	#head::after { top: 240px; }
	#head h1::after { width: 40px; }
	#head h2 { font-size: 1.125rem; }
	#head h3 { font-size: 1.5rem; padding-right: 7.5%; }
		#head h3 span:first-child { flex: 0 0 220px; }
		#head h3 span:nth-child(2) { width: 200px; }
		#head h3 span:last-child { flex: 0 0 110px; }
	#head ul { gap: 40px; flex-wrap: wrap; }
		#head li { flex: 0 0 calc( 50% - 20px ); }
}

@media ( max-width: 599px ){
	#head h3 { font-size: 2rem; padding-right: 0; text-align: center; flex-direction: column; gap: 0; }
		#head h3 span:first-child { flex: 0 0 auto; max-width: 300px; text-align: center; }
		#head h3 span:nth-child(2) { width: 200px; }
		#head h3 span:last-child { flex: 0 0 auto; }
	#head ul { flex-wrap: nowrap; padding-bottom: 20px; overflow-x: auto; justify-content: flex-start; scroll-snap-type: x mandatory; }
		#head li { flex: 0 0 auto; scroll-snap-align: center; }
}




#empreendimentos { background: var(--blue-l) url(../img/bg.webp) no-repeat center / cover; color: #fff; }
	#empreendimentos h2 { display: none; }
	#empreendimentos details {}
		#empreendimentos summary { background: black; text-align: center; padding: 12px 80px; font-size: 2rem; font-weight: 900; text-transform: uppercase; list-style: none; position: relative; }
		#empreendimentos summary::before { content: ''; display: block; width: 40px; height: 40px; background: url("data:image/svg+xml,%3Csvg width='20' height='11' viewBox='0 0 20 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L9.53083 9.50666L18.0617 1' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center; border: 2px solid #fff; border-radius: 8px; position: absolute; top: calc( 50% - 20px ); left: calc( var(--extra) + 20px); }
		#empreendimentos details:nth-of-type(2) summary { background: var(--gray); }
	#empreendimentos .wrap { display: flex; flex-wrap: wrap; gap: 80px; padding: 80px 20px; align-items: flex-start; justify-content: center; }
		#empreendimentos .item { flex: 0 0 calc( 50% - 40px ); display: flex; gap: 20px; flex-wrap: wrap; align-items: flex-start; }
			#empreendimentos .item figure { flex: 0 0 300px; position: relative; }
				#empreendimentos .item figure::before { content: ''; display: block; width: 250%; aspect-ratio: 20/13; background: url(../img/neon.webp) no-repeat center / cover; position: absolute; top: calc( 50% - 10px ); left: 50%; transform: translate(-50%, -50%); z-index: 1; animation: shineImage2 3s ease-in-out infinite; pointer-events: none; }
				#empreendimentos .item figure img { border-radius: 12px; position: relative; z-index: 2; animation: shineImage2 3s ease-in-out infinite; }
			#empreendimentos .item .title { order: -1; flex: 0 0 calc( 100% - 320px ); align-self: center; position: relative; z-index: 2; }
				#empreendimentos .item h3 { font-size: 1.75rem; color: var(--green-l); }
				#empreendimentos .item h4 { font-size: 1.25rem; font-style: italic; font-weight: 400; margin-top: 20px; border-top: 1px solid #fff; padding-top: 20px; position: relative; max-width: 220px }
					#empreendimentos .item h4::after { content: ''; display: block; width: 60px; height: 60px; background: radial-gradient(closest-side circle at center, hsl(4 5% 100% / 100%) 0%, hsl(4 5% 100% / 100%) 15%, hsl(4 10% 70% / 70%) 30%, hsl(4 0% 50% / 30%) 55%, hsl(4 0% 10% / 5%) 75%, transparent 99% ); filter: blur(4px); position: absolute; top: -30px; right: 20px; transform: scale(2,1); animation: shine 2.5s ease-in-out infinite alternate; }
					#empreendimentos .item h4 span { display: none; }
					#empreendimentos .item h4 strong { display: block; }
				#empreendimentos .item .infos { margin-top: 20px; flex: 0 0 100%; }
					#empreendimentos .item ul {}
						#empreendimentos .item li { text-transform: uppercase; }
							#empreendimentos .item li strong { font-size: 1.5rem; font-weight: 900; color: var(--green); }
					#empreendimentos .item p { margin-top: 20px; }
						#empreendimentos .item .cta { display: inline-block; padding: 8px; border: 1px solid white; border-radius: 40px; position: relative; }
							#empreendimentos .item .cta:hover { scale: 1.05; }
							#empreendimentos .item .cta::before,
							#empreendimentos .item .cta::after { content: ''; display: block; width: calc( 100% - 60px ); height: 1px; background: white; background: linear-gradient(90deg, white 0%, #194D9D 25%, #194D9D 75%, white 100%); position: absolute; left: 30px; }
							#empreendimentos .item .cta::before { top: -1px; }
							#empreendimentos .item .cta::after { bottom: -1px; }
							#empreendimentos .item .cta span { display: inline-block; padding: 8px 20px; background-color: var(--green); color: #fff; border-radius: 40px; font-weight: 600; text-transform: uppercase; font-size: .875rem; position: relative; transition: all .3s ease-out; }
								#empreendimentos .item .cta:hover span { background-color: white; color: var(--green); }
								#empreendimentos .item .cta span::before,
								#empreendimentos .item .cta span::after { content: ''; display: block; width: 60px; height: 60px; background: radial-gradient(closest-side circle at center, hsl(4 5% 100% / 100%) 0%, hsl(4 5% 100% / 100%) 15%, hsl(4 10% 70% / 70%) 30%, hsl(4 0% 50% / 30%) 55%, hsl(4 0% 10% / 5%) 75%, transparent 99% ); filter: blur(4px); position: absolute; animation: shine 2.5s ease-in-out infinite alternate; }
								#empreendimentos .item .cta span::before { top: -30px; left: -30px; transform: scale(.5, 1); rotate: 35deg; }
								#empreendimentos .item .cta span::after { top: -12px; right: -38px; transform: scale(.7, 1); animation-duration: 3.5s; }

		#empreendimentos .legal { flex: 0 0 100%; text-align: center; font-size: .75rem; font-style: italic; }

@media ( max-width: 1199px ){
	#empreendimentos .item figure { flex: 0 0 240px; }
	#empreendimentos .item .title { flex: 0 0 calc( 100% - 260px ); }
}

@media ( max-width: 991px ){
	#empreendimentos .item figure { flex: 0 0 100%; padding-block: 20px; }
		#empreendimentos .item figure::before { width: 180%; }
		#empreendimentos .item figure img { margin: 0 auto; }
	#empreendimentos .item .title { flex: 0 0 100%; order: initial; }
	#empreendimentos .item h4 { max-width: 100%; }
}

@media ( max-width: 899px ){
	#empreendimentos .wrap { gap: 40px; }
		#empreendimentos .item { flex: 0 0 calc( 50% - 20px ); }
			#empreendimentos .item figure::before { width: 200%; min-width: 700px }
}

@media ( max-width: 599px ){
	#empreendimentos .wrap { gap: 60px; }
		#empreendimentos .item { flex: 0 0 100%; }
			#empreendimentos .item figure::before { width: 200%; max-width: 720px; }
			#empreendimentos .item h4 strong { display: initial; }
				#empreendimentos .item h4 strong::after { content: ' - '; }
}




#foot { padding: 80px 0; }
	#foot .logos { display: flex; gap: 40px; justify-content: center; align-items: center; flex-wrap: wrap; flex-direction: row-reverse; }
	#foot p { margin-top: 40px; font-size: .75rem;}


@media ( max-width: 899px ) {
	#foot { padding: 60px 0; }
		#foot .logos .novolar { flex: 0 0 100%; }
			#foot .logos .novolar img { margin-inline: auto; }
}

@media ( max-width: 599px ) {
	#foot { padding: 40px 0; }
}

@media ( max-width: 419px ) {
	#foot .logos { flex-direction: column; gap: 20px; }
	#foot p { text-align: center;}
}
